<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>The Strokes - Is This It</title>
<link rel="stylesheet" type="text/css" href="estils/estilsindex.css">
<link rel="icon" type="image/png" href="imgs/icono.png">
</head>
<header class="v-encabezado contenedor">
    <div class="video-pantalla-completa">
      <video  autoplay muted loop>
	  <source src="video/fondovideo.mp4" type="video/mp4" />
    </video>
    </div>
    <div id="titulos">
      <h1>The Strokes</h1>
	  <h2>Is This It</h2>
    </div>
  </header>
  <section class="section">
    <div class="contenedor">
	<div class="background-lyrics">
 Can't you see I'm trying?
I don't even like it
I just lied to
Get to your apartment
Now I'm staying
There just for a while
I can't think 'cause
I'm just way too tired
Is this it?
Is this it?
Is this it?
 Oh dear, can't you see? It's them it's not me
We're not enemies
We just disagree
If I was like him, all pissed in this bar
He changes his mind, says I went too far
We all disagree
I think we should disagree, yeah
Is this it?
Is this it?
Is this it?
</div>
<div class="container-master">
  <div class="container-tile">
    <div class="content">
      <div class="floaty tile">
        <h3 class="title">Is This It</h3>
		<a href="lletres/lletra01.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
      <div class="floaty tile">
        <h3 class="title">The Modern Age</h3>
		<a href="lletres/lletra02.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
      <div class="floaty tile">
        <h3 class="title">Soma</h3>
		<a href="lletres/lletra03.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
      <div class="floaty tile">
        <h3 class="title">Barely Legal</h3>
		<a href="lletres/lletra04.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
      <div class="floaty tile">
        <h3 class="title">Someday</h3>
		<a href="lletres/lletra05.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
      <div class="floaty tile">
        <h3 class="title">Alone, Together</h3>
		<a href="lletres/lletra06.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
      <div class="floaty tile">
        <h3 class="title">Last Nite</h3>
		<a href="lletres/lletra07.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
      <div class="floaty tile">
        <h3 class="title">Hard To Explain</h3>
		<a href="lletres/lletra08.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
      <div class="floaty tile">
        <h3 class="title">New York City Cops</h3>
		<a href="lletres/lletra09.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
	  <div class="floaty tile">
        <h3 class="title">Take It or Leave It</h3>
		<a href="lletres/lletra10.html" title="Ir a la letra">
        <div class="lines"></div>
		</a>
      </div>
    </div>
  </div>
  <div class="container-lyrics">
    <div class="content">
      <div class="header">
        <a class="back"></a>
        <h4 class="lyrics-title"></h4></div>
      <div class="lyrics-wrapper"></div>
    </div>
  </div>
</div>
    </div>
  </section>
</body>
</html>